<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc1488m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印延伸实际进度表 (tpppc1488m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印延伸的进度详细资料。这样，便可以使用此表记录现场详细资料。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">可以在工作中心人工输入当前/最新进度，该进度可以是日进度或周进度，然后在相关进程中重新输入这些进度。</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="date.reading"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际进度日期</Title>
			</Header>
			<FuncDesc>打印其进度的日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">记录阶段</Title>
			</Header>
			<FuncDesc>此字段指明如何记录阶段。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
